
accounting - Feature #189
sf-1, search folder
07/06/2011 03:27 PM - Stéphanie Vaudescal

Status: Closed Start date: 07/06/2011
Priority: Normal Due date:
Assignee: Stéphanie Vaudescal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: accounting client definiens
Description

Check default folder, if not exist ask the user to browse the folder

History
#1 - 07/06/2011 05:32 PM - Stéphanie Vaudescal
- % Done changed from 0 to 50

#2 - 07/07/2011 02:11 PM - Stéphanie Vaudescal
- Status changed from New to Closed
- % Done changed from 50 to 100
